#drop_down_table {
        BORDER:1px solid #336699;
        font-size: 12px;
        padding: 0;
	width:100%;
}


#drop_down_table tr {
        border: 1px solid #5A9AFF;
        background-color: #EEEEEE;
        width:100%;
}



#drop_down_table  td {
        font-family: Helvetica, Arial, sans-serif;
        padding-left: 2px;
        text-decoration:none;
        height: 15px;
        width:100%;
        color: #336699;
        }

